<dl class="-my-3 divide-y divide-gray-100 text-sm">
    <div class="grid grid-cols-1 gap-1 p-3 even:bg-gray-50 sm:grid-cols-3 sm:gap-4">
        <dt class="font-medium text-gray-900">Equipements intérieurs</dt>
        <dd class="text-gray-700 sm:col-span-2">
        {% for equipement in gite.detailsequipements %}
            {% if equipement.equipement.categorie == 'Intérieur' %}
                <span class="bg-emerald-100 text-gray-400 text-xs font-medium me-2 px-2.5 py-0.5 rounded dark:bg-green-900 dark:text-green-300">{{ equipement.equipement.label }}</span>            
            {% endif %}
        {% endfor %}    
        </dd>
    </div>

    <div class="grid grid-cols-1 gap-1 p-3 even:bg-emerald-50 sm:grid-cols-3 sm:gap-4">
        <dt class="font-medium text-gray-900">Equipements extérieurs</dt>
        <dd class="text-gray-700 sm:col-span-2">
        {% for equipement in gite.detailsequipements %}
            {% if equipement.equipement.categorie == 'Extérieur' %}
            <span class="bg-gray-400 text-emerald-100 text-xs font-medium me-2 px-2.5 py-0.5 rounded dark:bg-green-900 dark:text-green-300">{{ equipement.equipement.label }}</span>
            {% endif %}
        {% endfor %}  
        </dd>
    </div>

    <div class="grid grid-cols-1 gap-1 p-3 even:bg-gray-50 sm:grid-cols-3 sm:gap-4">
        <dt class="font-medium text-gray-900">Services</dt>
        <dd class="text-gray-700 sm:col-span-2">
        {% for service in gite.detailsservices %}
                <span class="bg-emerald-100 text-gray-400 text-xs font-medium me-2 px-2.5 py-0.5 rounded dark:bg-green-900 dark:text-green-300"> {{ service.service.label }} 
               ({{service.tarif}}€) </span>                   
        {% endfor %}    
        </dd>
    </div>
</dl>